Bug 8365 - backport compiler warnings
backport compiler warnings
Status: RESOLVED FIXED
Product: Samba 3.6
Classification: Unclassified
Component: Build environment
3.6.0rc3
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks: 8399
  Show dependency treegraph
 
Reported: 2011-08-09 15:37 UTC by Stefan Metzmacher
Modified: 2011-08-25 16:35 UTC (History)
0 users

See Also:
bjacke: review+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Metzmacher 2011-08-09 15:37:48 UTC
We should backport commit f0901792324425804592ac7032e3853b4d4c7829
Comment 1 Karolin Seeger 2011-08-18 19:00:22 UTC
(In reply to comment #0)
> We should backport commit f0901792324425804592ac7032e3853b4d4c7829

Pushed to v3-6-test.
Closing out bug report.

Thanks!